<?php
include_once('c_mo.php') ;
class c_page_cab_mo_quiz extends c_page_cab_mo
{
 public $h1='МО - контроль знаний' ;

 function get_cur_page_meta_tags()
 {
   if ($this->rec_personal['pkey']) $this->h1='Результаты контроля знаний при проверке сотрудника '.$this->rec_personal['obj_name'] ;
 }

 function block_main()
 { $this->page_title() ;
   include(_DIR_EXT.'/quiz/c_quiz_kz.php') ;
   $page=new c_page_cab_quiz_kz() ;
   $page->select_obj_info($this->rec_quiz['pkey']) ;
   $page->panel_quiz_view() ;
 }

}

?>